--- 
vendor: "ESRI"
id: "33"
title: "Polígonos SIGPAC 2021"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  MUNICIPIO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  POLIGONO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"